(function (_super, paw, utils) {
    paw.lang.extend(TplLtKupec, _super);
    function TplLtKupec(setterValueField, localization) {
        _super.call(this, setterValueField, localization, 'ltKupec');
    }

    paw.com.documentMetadata.tpl.TplLtKupec = TplLtKupec;
})(paw.com.documentMetadata.tpl.TplLtDobavitelj, paw, paw.utils);